/* Custom UMN */

.tabbing.nav-pills>li>a {
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0;
    background-color: #004f6f;
    color: #ffffff;
    border-radius: 0;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.footer a {
    color: #08c;
    text-shadow: 1px 1px 2px white;
}

/* Color the text under the icons on the repo page */

.collection, .resource {
    color: #000;
}

.record {
    color: #000;
}

button.subject {
    color: #000;
}

.accession {
    color: #000;
}

.agent {
    color: #000;
}

.classification {
    color: #000;
}

/* Color the text around the icons on the record's page */
/* Also the names in the results, lists, and nav */
.record-type-badge.digital_object {
    color: #000;
    border-color: #000;
}

.record-type-badge.resource {
    color: #000;
    border-color: #000;
}

.record-type-badge.repository {
    color: #000;
    border-color: #000;
}

.record-type-badge.subject {
    color: #000;
    border-color: #000;
}

.record-type-badge.agent {
    color: #000;
    border-color: #000;
}

.record-type-badge.classification {
    color: #000;
    border-color: #000;
}

.record-type-badge.accesion {
    color: #000;
    border-color: #000;
}

.record-type-badge.archival_object {
    color: #000;
    border-color: #000;
}

/* Color the icons for each type */

.fa-archive:before {
    color: #000;
}

.fa-files-o:before {
    color: #000;
}

/* this one also changes the icon for DOs to a nice camera */
.fa-file-image-o:before {
    content: "\f083";
    color: #000;
}

.fa-file-text-o:before {
    color: #000;
}

.fa-tags:before {
    color: #000;
}

.fa-stack:before {
    color: #000;
}

.fa-share-alt:before {
    color: #000;
}

.fa-users:before {
    color: #000;
}
